.product-view {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.product-view>h2 {
    margin-top: 5vh;
    font-size: clamp(.7rem, 8vw, 2rem);
}

.product-view .product-list {
    display: flex;
    flex-direction: column;
    width: 80vw;
    margin-top: 3vh;
}

.product-view .product-list .product {
    background-color: var(--bg);
    border-radius: 1vh;
    display: flex;
    align-items: center;
    padding: .5em 1em .5em 1em;
    margin-bottom: 1vh;
}

.product-view .product-list .product h3 {
    margin-left: 2vw;
    color: var(--text-1);
    width: 50%;
}

.product-view .product-list .product h4 {
    margin-left: 2vw;
    color: var(--text-2);
    width: 20%;
}

.product-view .product-list .product button {
    margin-left: 3vw;
    padding: .5em 1em .5em 1em;
}